.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.728000px;}
.fc2{color:rgb(50,95,181);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(57,53,54);}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:40.548368px;}
.y16{bottom:143.206158px;}
.y15{bottom:166.100977px;}
.y14{bottom:188.982948px;}
.y13{bottom:211.877766px;}
.y12{bottom:257.654556px;}
.y11{bottom:280.549374px;}
.y10{bottom:303.444193px;}
.yf{bottom:319.503970px;}
.ye{bottom:335.563747px;}
.yd{bottom:351.623525px;}
.yc{bottom:367.683302px;}
.yb{bottom:390.565273px;}
.ya{bottom:413.460091px;}
.y9{bottom:436.354910px;}
.y8{bottom:459.236880px;}
.y7{bottom:482.118851px;}
.y6{bottom:505.013670px;}
.y5{bottom:527.908488px;}
.y4{bottom:550.796722px;}
.y17{bottom:550.806358px;}
.y3{bottom:574.886388px;}
.y2{bottom:1097.862437px;}
.h6{height:28.672000px;}
.h2{height:32.220000px;}
.h4{height:40.936000px;}
.h5{height:50.176000px;}
.h3{height:58.480000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:57.815198px;}
.x3{left:218.299108px;}
.x4{left:574.042126px;}
.x1{left:931.506109px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.434640pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:29.888335pt;}
.fs2{font-size:46.492965pt;}
.fs1{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:33.664533pt;}
.y16{bottom:118.894267pt;}
.y15{bottom:137.902267pt;}
.y14{bottom:156.899600pt;}
.y13{bottom:175.907600pt;}
.y12{bottom:213.912933pt;}
.y11{bottom:232.920933pt;}
.y10{bottom:251.928933pt;}
.yf{bottom:265.262267pt;}
.ye{bottom:278.595600pt;}
.yd{bottom:291.928933pt;}
.yc{bottom:305.262267pt;}
.yb{bottom:324.259600pt;}
.ya{bottom:343.267600pt;}
.y9{bottom:362.275600pt;}
.y8{bottom:381.272933pt;}
.y7{bottom:400.270267pt;}
.y6{bottom:419.278267pt;}
.y5{bottom:438.286267pt;}
.y4{bottom:457.288800pt;}
.y17{bottom:457.296800pt;}
.y3{bottom:477.288800pt;}
.y2{bottom:911.480000pt;}
.h6{height:23.804398pt;}
.h2{height:26.750060pt;}
.h4{height:33.986358pt;}
.h5{height:41.657697pt;}
.h3{height:48.551939pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:48.000000pt;}
.x3{left:181.238800pt;}
.x4{left:476.587867pt;}
.x1{left:773.365733pt;}
}
